---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.21.5 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.5-aarch64-uefi-tiny-metal-aws
name: alpine-3.21.5-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.5
revision: '0'
version: '3.21'
built: '2025-10-08T18:11:01.934841'
uploaded: '2025-10-08T18:14:51.652412'
imported: '2025-10-08T18:18:51.395908'
import_id: ami-01db1028049fd3263
import_region: us-west-2
signed: '2025-10-08T22:45:45.107821'
published: '2025-10-09T16:07:55.613205'
released: '2025-10-08T22:52:58.507683'
artifacts:
  ap-south-2: ami-05e82ee1b6d7fddf0
  ap-south-1: ami-01a6976616236e6b7
  eu-south-1: ami-0c6ed262aba5fbab1
  eu-south-2: ami-0adeba9a75084b9df
  me-central-1: ami-0834dd69b7107e25f
  il-central-1: ami-05d5ca2c4b28535fb
  ca-central-1: ami-0094fb9579345c7d3
  eu-central-1: ami-0a46ccf452e050f90
  eu-central-2: ami-00981869d3b6cd75f
  us-west-1: ami-03856966f1c45b818
  us-west-2: ami-01db1028049fd3263
  af-south-1: ami-08305a530041c470a
  eu-north-1: ami-0b56c8b4d0cb5110c
  eu-west-3: ami-006dc50ce586a394b
  eu-west-2: ami-09f12d42b2daf24c7
  eu-west-1: ami-0820b1832b1482742
  ap-northeast-3: ami-0bf63437d43b915fe
  ap-northeast-2: ami-01de0e75c9ba22f33
  me-south-1: ami-05e857bd2ef78705b
  ap-northeast-1: ami-044c4b18c0bb2e66b
  sa-east-1: ami-0a116b44d30b6ba53
  ap-east-1: ami-03ca8f51179940248
  ap-southeast-1: ami-03a30cb00e777e8df
  ap-southeast-2: ami-0a57f79660e5e5f9f
  ap-southeast-3: ami-019c86a252f4871fb
  ap-southeast-4: ami-018d3894ea9c5bb21
  us-east-1: ami-0525383f1e20d904b
  us-east-2: ami-0b773ee20bc6fc8e0
metadata_updated: '2025-10-09T16:07:55.625614'
